/* Move down content because we have a fixed navbar that is 50px tall */
body {
    background-color: #fff;
    font-family: 'Century Gothic', Open Sans, sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    height: 100%;
}
body#home {
    background-color: #990000;
    background-image: url('../../images/shell-bg.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    font-family: 'Century Gothic', Open Sans, sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    height: 100%;
}
body#basic {
    background-color: #fff;
    font-family: 'Century Gothic', Open Sans, sans-serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    height: 100%;
}
/** Main Utilities **/
a {
    color: #990000;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #ff0000;
    text-decoration: underline;
}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn-primary {
    color: #fff;
    background-color: #990000;
    border-color: #990000;
}
.btn-primary:hover {
    color: #fff;
    background-color: #ff0000;
    border-color: #990000;
}

#logo{
    font-family: 'EB Garamond', serif;
    font-size: 1.2em;
    background: url(../images/um-ribbon.jpg) repeat-x;
    color: #fff;
    text-align: center;
    height: 33px;
    border-bottom: 1px solid #f1010a;
    margin-bottom: -4px;
    z-index: 999;
}
.navbar-umd {
    background-color: #990000;
    color: #fff;
    min-height: 30px;

}
.header-news {
    float: left;
    display: block;
    font-family: Interstate;
    font-style: normal;
    font-weight: bold;
    font-size: 0.85em;
    margin: 5px 0 0 10px;
}
.um-newsticker {
    padding: 0 0 0 15px;
}
.newsticker-title {
    font-weight: 700;
    padding: 3px 0 0 0;
}
.newsticker-controls {
    padding: 1px 8px;
    background: #c8030a;
    border: solid 1px #c8030a;
    border-radius: 13px;
    text-indent: -8px;
    margin: 0 2px;
}
.newsticker-info {
    padding: 0 0 0 15px;
}

.header-links {
    display: block;
}
.main-links {
    float: left;
    list-style: none;
    display: block;
    padding: 5px 10px;
    background-color: #870003;
    margin: 0px 1px;
}

.sub-navbar {
    background-color: #696768;
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
    border-radius: 0px;
	text-align:center;
	padding-top:20px;
}
.sub-links {
    padding: 2px 2px;
	display: inline;
}
.sub-links a {
    color: white;
    font-family: Interstate;
    font-weight: 500;
    font-size: 0.99em;
    text-transform: uppercase;	
}
.dropdown-menu {
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #000;
}
.dropdown-menu > li > a {
    color: #838383;
}
.dropdown-menu > li > a:hover {
    color: #000;
}
ul.sub-navbar li.dropdown:hover > ul.dropdown-menu {
    display: block; 
    margin-top: -8px;   
}

.um-breadcrumb {
    margin-top: -80px;
    margin-bottom: 60px;
    display: block;
}
.page-breadcrumb {
    border: 1px solid #e9e9e9;
}

/** Active Page Navigation Highlight */
body#home a#homenav, body#fearless a#fearlessnav, body#schools a#schoolsnav, body#programs a#programsnav, body#give a#givenav, body#contact a#contactnav  {
    color: #fff;
}
#homenav_main{ color:#bd2b35}
/** End Active Page Navigation Highlight */
.um-brand {
    clear: both;
    padding: 3px 0;
    display: block;
    text-align: center;
    background-color: #c6030c;
    text-transform: uppercase;
    position: relative;
    z-index: 999;
}
.top-well {
    min-height: 40px;
}
.top-utilities {
    padding: 5px 25px 3px 0;
    float: right;
    margin: 0;
}
.top-utilities li {
    list-style-type: none;
}
.top-utilities a {
    color: #8c8a8a;
    font-family: Interstate;
    font-size: 0.85em;
    text-transform: uppercase;	
    text-rendering: optimizeLegibility;
    margin: 0;
    display: inline-block;
}
.um-blackbg {
    background-color: #696768;
}
.terp-inverse {
    color: #fff;
}
.hor-gift {
    padding: 8px;
    clear: both;
    min-height: 50px;
    display: block;
    margin: 8px;
    text-align: center;
    background-color: #fcfcfc;
    border: #ccc solid 1px;
}
.hor-gift-inverse {
    padding: 8px;
    clear: both;
    min-height: 50px;
    display: block;
    margin: 8px;
    text-align: center;
}
.um-pullout {
    border-radius: 0.5em;
    background-color: #c6030c;
    padding: 10px; 
    width: 1em;
    height: 0.5em;
}
.um-social {
    padding: 8px;
    color: #fff;
}
.icon-stack {
    color: #4b0005;
    padding: 0 6px 0 0;
}
.icon-stack:hover {
    color: #fff;
}

/* Body Elements */
#terp-content {
    position: relative;
    z-index: 90;
    margin-top: -100px;
}

.terp-burgundy-home {
    color: #fff;
    clear: both;
    display: block;
    margin-bottom: 20px;
}
.terp-passions {
    background-color: #000;
    width: 110%;
    float: left;
    text-align: center;
}
.terp-passions-inner {
    margin: 0px auto;
    display: block;
    clear: both;
}
.passion-tiles {
    height: 342px;
    display: block;
    float: left;
}

#um-passion-1 {
    position: absolute;
    top: 50px;
}

.passions-text {
    display: block;
    background-color: #fc0;
    vertical-align: bottom;
    text-align: center;
}
.passions-placeholder{
    background-image: url('../../images/tiles/tile-placeholder.jpg');
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 290px;
    clear: both;
}

.fp-text {
    max-width: 640px;
    margin: 0 auto;
    text-align: justify; 

}
.menu-separator-line {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 400;
    text-align: center;
    padding: 3px;
    clear: both;
    display: block;
    background-color: #990000;
}

.terp-page-header{
    padding: 30px 0 145px 45px;
    background-color: #312c20;
    display: block;
    clear: both;
    margin-bottom: 3px;
    background-image: url('../../images/bg-sprite-1.jpg');
    background-position: center 925px;
    margin-top: -25px;
    position: relative;
}
.terp-inverse-title {
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    text-rendering: optimizeLegibility;
    margin: 0px 0px 10px 0px;
}
.terp-divider {
    height: 35px;
    display: block;
    clear: both;
    background: url('../../images/shell-divider.png') no-repeat;
    background-position: center;
    margin: 5px 0 10px 0;
}
.terp-divider-wh {
    height: 35px;
    display: block;
    clear: both;
    background: url('../../images/shell-divider-wh.png') no-repeat;
    background-position: center;
    /*margin: 5px 0 10px 0;*/
}
#terpcontent > h1, h2 {
    border-bottom: 1px dotted #d1d1d1;
    display: block;
    color: #333;
    font-family: Interstate;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    padding: 0 0 8px 0;
    margin: 25px 0 10px 0;
}
#terpcontent > h3, h4, h5, h6 {
    display: block;
    color: #333;
    font-family: Interstate;
    font-weight: 500;
    text-rendering: optimizeLegibility;
    padding: 0 0 8px 0;
    margin: 15px 0 10px 0;
}
/** Alternate Home Page Tiles **/
.tiles-group {
    display: inline-block;
    margin: 0 0 10px 0;
}
.tiles-subgroup {
    clear: both;
    display: inline-block;
    margin: 0 0 10px 0;
}

.home-tiles {
    height: 120px;
    padding: 92px 0 0 0;
    display: block;
    border: 1px solid #dddddd;
    background-color: #edead9;
    margin: 0 0 20px 0;
    font-size: 1.3em;
}
.home-tiles:hover {
    background-color: #dcd9ca;
}
.home-tiles a {
    color: #fff;
    background-color: #000;
    padding: 3px 8px;
}
.home-subtiles {
    height: 50px;
    border: 1px solid #dddddd;
    background-color: #edead9;
    display: block;
    color: #000;
    margin: 0 0 10px 0;
    /*font-size: 1.3em;*/
    text-align: center;
    line-height: 50px;
    overflow: scroll;
}
.home-subtiles:hover {
    background-color: #dcd9ca;
}
.home-subtiles a {
    color: #110f17;
}
.home-tiles-programs  {
    display: block;
    background-image: url('../../images/tiles/passion-boldness.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center -25px;
    width: 100%;
}
.home-tiles-schools  {
    display: block;
    background-image: url('../../images/impact-student-reading.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center -25px;
    width: 100%;
}
.home-tiles-innovation  {
    display: block;
    background-image: url('../../images/tiles/passion-curiosity.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    width: 100%;
}
.home-tiles-curiosity  {
    display: block;
    background-image: url('../../images/tiles/passion-tile1.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    width: 100%;
}
.home-tiles-inspiration  {
    display: block;
    background-image: url('../../images/tiles/passion-inspiration.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    width: 100%;
}
.home-tiles-needs  {
    display: block;
    background-image: url('../../images/sports.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    width: 100%;
}

/** End Alternate Home Page Tiles **/

/** Schools Styles **/
.schools-panel {
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #fff;
}
.school-title {
    font-size: 1.125em;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0 0 8px 0;
    clear: both;
    display: block;
    border-bottom: 1px solid #dddddd;
}
.schools-minigiving {
    background-color: #f5f5f5;
    display: block;
    min-height: 45px;
    /*margin: 15px 0 0 0;*/
    padding: 8px;
    clear: both;
    border-radius: 4px;
}
.schools-mininav {
    margin: 4px 4px 0 0;	
}
.schools-mininav a{
    color: #333;
    font-size: 0.95em;
    display: inline-block;
    margin: 0 2px 0 2px;
    padding: 5px;
}
.img-thumbnail{
    margin: 0 8px 8px 0;
    display: block;
}
.schools-text p{
    font-size: 0.85em;
    font-family: serif;	
}

/*** Giving Search ***/
.umd-search {
    margin: 0 0 30px 0;
}
.terp-tile-search {
}
.focusedInput {
    border-color: #db9205;
}

/** Page Header Backgrounds **/
.schoolsHeader{
    padding: 30px 0 115px 45px;
    display: block;
    clear: both;
    margin-bottom: 3px;
    background-image: url('../../images/um-aerial.jpg');
    background-position: center top;
    background-repeat: repeat-x;
    margin-top: -25px;
    position: relative;
}
.fearlessHeader{
    padding: 30px 0 115px 45px;
    display: block;
    clear: both;
    margin-bottom: 3px;
    background-image: url('../../images/students-space.jpg');
    background-position: center top;
    background-repeat: repeat-x;
    margin-top: -25px;
    position: relative;
}
.programsHeader{
    padding: 30px 0 115px 45px;
    display: block;
    clear: both;
    margin-bottom: 3px;
    background-image: url('../../images/students-innovation.jpg');
    background-position: center top;
    margin-top: -25px;
    position: relative;
}
.dataHeader{
    padding: 30px 0 90px 45px;
    display: block;
    clear: both;
    margin-bottom: 3px;
    background-color: #fff;
    margin-top: -25px;
    position: relative;
}
.defaultHeader{
    padding: 30px 0 115px 45px;
    display: block;
    clear: both;
    margin-bottom: 3px;
    background-image: url('../../images/students-flying.jpg');
    background-position: center top;
    margin-top: -25px;
    position: relative;
}

.page-title {
    color: #110f17;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 10px 0;
}


.terp-heavy {
    font-family: Interstate;
    font-style: normal;
    font-weight: bold;

}
.terp-normal {
    font-family: "Interstate Light";
    font-style: normal;
    font-weight: normal;
    font-size: 1em;	
    text-rendering: optimizeLegibility;
    margin-bottom: 10px;
}
.terp-light {
    font-family: "Interstate Light";
    font-style: normal;
    font-weight: normal;
    line-height: 160%;
}
.terp-lg-txt {
    font-size: 4em;
    text-rendering: optimizeLegibility;
    line-height: 0.4em;
}
.terp-med-txt {
    font-size: 3em;
}
.terp-norm-txt {
    font-size: 2em;
}
.terp-sm-txt {
    font-size: 1em;
}
.terp-capitalize {
    text-transform: uppercase;
}
.terp-content-spacer {
    margin: 8px;
}

/* .fadeout:after {
        content: ' ';
        background-image: url('../../images/gradient.png');
        background-color: transparent;
        background-position: center top;
        background-repeat: repeat-x;
        width: 100%;
        height: 50px;
        display: block;
        left: 0px;
        z-index: 2;
} */
.passion-header {
    font-size: 3em;
    text-transform: uppercase;
    font-weight: bold;
    color: #bab9b4;
}
.passion-subheader {
    font-size: 1.25em;
    color: #fc0;
    text-transform: uppercase;
    margin-left: 100px;
    margin-top: -15px;
    padding-bottom: 35px;
}

.terp-tile-img {
    display: block;
    background-image: url('../../images/sports.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    height: 150px;
    width: 100%;
}
.terp-tile-students {
    display: block;
    background-image: url('../../images/tiles/um-students.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    height: 150px;
    width: 100%;
}
.terp-tile-faculty {
    display: block;
    background-image: url('../../images/tiles/passion-tile1.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    height: 150px;
    width: 100%;
}
.terp-tile-inspiration {
    display: block;
    background-image: url('../../images/tiles/passion-inspiration.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    height: 150px;
    width: 100%;
}
.terp-tile-curiosity {
    display: block;
    background-image: url('../../images/tiles/passion-curiosity.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    height: 150px;
    width: 100%;
}
.terp-tile-boldness {
    display: block;
    background-image: url('../../images/tiles/passion-boldness.jpg');
    background-size: cover;
    background-color: #edead9;
    background-position: center;
    height: 150px;
    width: 100%;
}
.tile-img-container {
    height: 150px;
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    margin-top: -25px;
}
.side-img-container {
    height: 120px;
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    background-image: url('../../images/impact-student-reading.jpg');
    background-position: center;
    background-size: cover;
}

.tile-header {
    font-family: "Interstate Light";
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 108%;
    color:#FFD630; 
    padding: 4px 16px;
    line-height: 95%;
    background-color: rgba(0, 0, 0, 100); 
	
    padding: 5px 10px;
    display: inline;
    position: relative;
    top: 128px;
}

.tile-long-header {
    font-family: "Interstate Light";
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 108%;
    color:#FFD630; 
    padding: 4px 10px;
    line-height: 95%;
    background-color: rgba(0, 0, 0, 100); 
    display: block;
    top: 128px;
    padding: 5px 10px;


}

.panel-default > .um_panel-header {
    color: #110f17;
    background-color: #edead9;
    border-color: #dddddd;
    font-weight: bold;
    font-size: 1.2em;
}
.panel-default > .um_panel-header a {
    color: #110f17;

}
.panel-footer {
    color: #110f17;
    background-color: #edead9;
    border-color: #dddddd;
}
.fund-intro-text p {
    height: 100px;
    overflow: hidden;
}
a > .fa-info-circle {
    /*	margin: 10px 8px 0 0; */
    color: #696969;
}
a > .fa-info-circle:hover {

    color: #333;
}
.funds-raised {
    font-size: 3.5em;
    font-family: Interstate;
    font-style: normal;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    display: block;
    margin: -15px 0 0 0;
}
.funds-raised-subheading {
    font-size: 1.25em;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    margin: -15px 0 10px 0;
}
.gift-amounts, .gift-amounts .btn {
    margin: 0 0 8px 0;
}

/* Donor Account */
.left-title {
    border-left: 1px dotted #dddddd;
}
.left-title-header {
    font-weight: 700;
}
.left-title-body {
    font-size: 0.9em;
    color: #999;
}
.donor-links {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


/* Footer Elements */

.um-footer {
    color: #fff;
    display: block;
    background-color: #c6030c;
    height: 210px; 
    width: 100%;
    background-image: url('../../images/shell-bg.jpg');
    background-position: center center;
    clear: both;
    padding: 15px 25px;
}
.sticky-bottom {
    bottom: 0;
    left: 0;
    position: absolute;
}
.um-fpfooter {
    display: block;
    height: 210px; 
    color: #fff;
    margin: 0 50px;
}	
.footer-nav {
    background-color: transparent;
    display: block;
    clear: both;
    margin: 0px;
    padding: 0px 0px 0px 25px;
    border-radius: 0px;
}
.footer-links a {
    color: #fff;
    font-family: "Interstate Light";
    font-style: normal;
    font-weight: normal;
    font-size: 0.85em;
    text-transform: uppercase;	
    text-rendering: optimizeLegibility;
}

.footer-email-links a {
    color: #fff;
    font-family: "Interstate Light";
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.ribbon-wrapper-um {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: 7px;
}

.ribbon-um {
    font: bold 15px Sans-Serif;
    color: #0d0208;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    background-color: #db9205;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#db9205), to(#ffa500)); 
    background-image: -webkit-linear-gradient(top, #db9205, #ffa500); 
    background-image:    -moz-linear-gradient(top, #db9205, #ffa500); 
    background-image:     -ms-linear-gradient(top, #db9205, #ffa500); 
    background-image:      -o-linear-gradient(top, #db9205, #ffa500); 
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-um:before, .ribbon-um:after {
    content: "";
    border-top:   3px solid #6e8900;   
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon-um:before {
    left: 0;
}
.ribbon-um:after {
    right: 0;
}

/* End of Featured Ribbon */


/* Assorted Utilites */
.float-right {
    float: right;
} 
.float-left {
    float: left;
}
.spacer {
    clear: both;
    margin: 2px;
}
.um-padding {
    padding: 3px;
}
.um-margin {
    margin: 3px;
}
.um-underline {
    border-bottom: 1px #fff solid;
    margin-bottom: 10px;
}
.uppercase {
    text-transform: uppercase;
}
.centered {
    text-align: center;
    display: block;
}
.btn-um-charcoal {
    background-color: #e5e3e4;
    color: #2c2c2c;
    font-weight: bold;
}
.info-link {
    width: 85px;
}
.fadeout-header-bottom {
    position:absolute;
    z-index:2;
    right:0; bottom:0; left:0;
    height:100px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.featureAmount {
color: #fff;
font-size: 36px;
font-weight: bold;
}
.statusShell {
color: #ffd534;
font-family: "proxima-nova",sans-serif;
position: absolute;
right: 30px;
text-align: center;
text-transform: uppercase;
top: 40px;
}

.form-inline .form-control {
    width: 100%;
}

/* Modified Link Properties */
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #FFCC00;
	content: " ";
    /*content: "/\00a0";*/
}

/* Text inside Panels */

.panel-text{
    height:120px;
    overflow: hidden;

}
.minimal .panel-text
{
    height:80px;
}
.mix .panel-text{
    height:120px;
}
.panel-fund-title{
    height:60px;
    overflow: hidden;

}

.minimal .terp-tile-students
{
    height: 75px;
}

.inline{
    display: inline-block;
}

.white{
    color:white;
}
.border-top-white{
    border-top-color: white;
}
/** This changes the color of the icons sitewide including the footer 
a .fa {
    color: gray;
}

**/

.side-box-label{
    padding-top:5px;
    text-align: right;

}

/* merge results with style.css*/
.gift-item-confirmation {
    margin-top: 20px;
}


.panel-heading.um_panel-header {
    font-family: Interstate;
    font-weight: bold;
    font-size: 14px;
    text-transform:uppercase;
    //color:#fff;
    /* letter-spacing: 1px;  
    padding: 8px 16px;*/
    line-height: 100%;

    //border-radius: 0px;

}



#all-schools .panel-default > .um_panel-header{
    height: 50px;
}

#all-schools .panel-desc{
    height: 130px;
    overflow: hidden;
}
#all-schools .school-btn{
    height: 45px;
}

.panel-default > .story-header{
    /* color:#990000; */
    background-color: #BBB596;
}

.panel-default > .contact-panel-header , .panel-default > .specialized-search-panel , .panel-default > .quick-panel-header{
    background-color: #D12626;
    color:white;
}
.description-p
{
    padding-top:10px;
}
.coloered{
    padding: 0 5px;
    color: #FFCC00;
}

#accordion {
	background-color:#f9f7f7;
	padding:5px;
	width:100%
}
.ui-accordion-content {
	font-family:"Century Gothic",Open Sans,sans-serif; font-weight: 400;
    text-rendering: optimizelegibility;
}
.ui-accordion-header {
	font-family:"Century Gothic",Open Sans,sans-serif; font-weight: 400;
    text-rendering: optimizelegibility;
}

#header-title-main2 {
    color:#feb900;
    font-size:1em;
    text-align:right;
    text-transform: uppercase;
    width:30%; float:right;
    padding-left:100px;
    padding-top:10px;
    padding-bottom:6px
}

#header-title-main {
color:#feb900; 
font-size:2.3em; 
text-align:right;
text-transform: uppercase; 
width:70%; float:left;
padding-top:10px; 
padding-bottom:6px
}
#header-title-main-logo { 
color:#feb900; 
font-size:2.3em; 
text-align:right; 
text-transform: uppercase; 
width:50%; float:left; 
padding-top:10px; 
padding-bottom:6px
}
#header-search-main {
	color:#feb900; 
	text-align:left; 
	float:left; 
	padding-top:15px; 
	padding-bottom:6px; 
	padding-left:200px; 
	vertical-align:bottom;
	z-index:1;
	
	
	}
#header-search-main-background {
	background-color:#fff;
	padding:5px; 
	
	
	
	}
/** MOBILE NAVIGATION MENU **/

/* large display */
@media (max-width:1299px){
    .panel-text
    {
        height:100px;
    }

    .mix .panel-text{
        height:100px;
    }
    #all-schools .panel-desc {
        height: 100px;
    }
}
@media (min-width:1000px){
    
	#admin-menu-two{
		
		display:none
		}
}

    @media (max-width: 999px){ /* Modified by Amir from 768 to 999*/
        .sub-navbar {
            background-color: #696768;
            display: block;
            clear: both;
            margin: 0;
            padding: 20px 0 0 5px;
            border-radius: 0px;
            
			height: 100%; 
		}
		#admin-menu-one{
		
		display:none
		}
		
		.left_bar_nav{
		display:none
		}
}

@media (max-width:980px)
    {

	
	#header-title-main-logo{
		display:none;
	}
	.small-image-banner-block{
		display:none;
		
		}
	
	
}

@media (min-width:1px) and (max-width:768px)
    {
	#header-title-main { 
	color:#feb900; 
	font-size:2.3em; 
	text-align:center; 
	text-transform: uppercase; 
	width:100%; 
	float:left; 
	padding-top:20px; 
	padding-bottom:6px
	}

	#admin-menu-one{
		
		display:none
		}
	
	
}
@media (max-width:360px)
    {
	#header-title-main {
	color:#feb900; !important;
	font-size:1.5em;
	text-align:center;
	text-transform: uppercase;
	width:100%;
	float:left;
	padding-top:10px;
	padding-bottom:3px
	}
	#header-search-main {
	color:#feb900; !important;
	text-align:left;
	float:center;
	padding-top:10px;
	padding-bottom:6px;
	padding-left:20%;
	vertical-align:bottom;
	}
}
@media (min-width:361px) and  (max-width:800px)
    {
	#header-title-main { 
	color:#feb900; 
	font-size:2.3em; 
	text-align:center; 
	text-transform: uppercase; 
	width:65%; 
	float:left; 
	padding-top:20px; 
	padding-bottom:6px
	}
	
	#header-search-main {
	color:#feb900; 
	text-align:left; 
	float:center; 
	padding-top:20px; 
	padding-bottom:6px; 
	padding-left:5%; 
	vertical-align:bottom;
	}
}
@media (min-width:1px) and  (max-width:320px)
    {
	#header-title-main { 
	color:#feb900; 
	font-size:1.5em; 
	text-align:center; 
	text-transform: uppercase; 
	width:100%; 
	float:left; 
	padding-top:5px; 
	padding-bottom:6px
	}
	
	#header-search-main {
	color:#feb900; 
	text-align:left; 
	float:center; 
	padding-top:5px; 
	padding-bottom:6px; 
	padding-left:2%; 
	vertical-align:bottom;
	}
	.soft_menu_bk{
		
		display:none}
}
    /** IE specific Media rules **/
@media (max-width: 640px) {
	
	#header-title-main-logo{
		display:none;
	}
	
	}
    /** END OF MOBILE NAVIGATION MENU **/
